body {
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
    }

    @keyframes zoominout {
        0% {
            transform: scale(1,1);
            margin-bottom: 10px;
        }
        50% {
            transform: scale(1.4,1.4);
            margin-top: 150px;
            margin-bottom: 150px;
            background-image: url("EOTW_2.jpg");
        }
        100% {
            transform: scale (1,1);
            margin-bottom: 10px;            
        }
    }
.mainDiv {
    /*animation: zoominout;
    animation-duration: 7s;
    animation-iteration-count: 2;*/
    background-image: url("EOTW.jpg");
    display: none;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    border-radius: 50%;

    background-size: contain;
    background-repeat: no-repeat;
    height: 0;
    padding-top: 26.66%; /* (img-height / img-width * .40 * container-width) */
                /* (1333 / 2000 * 40) */
}


audio {
    margin: 0 auto;
    display: block;
}

video {
    margin: 0 auto;
    display: block;
}